/* Global Styles */

body {
	background-color:#FFF;
	background-attachment:fixed;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
/*	background-image: url(images/back.jpg); */
	background-repeat: repeat;
	height:100%;
}

.noBorder, noBorder a, noBorder a:visited{
border:none;
}

p, a {
	color:#003;
}
.errorText {
	background-color:#FF0;
	border:#F00 thin solid;
	border-radius:10px;
	color:#F00;
	padding:5px;
	width:50%;
	
}
h2 {
	font-style:italic;
	font-size:16px;
	color:#09F;
	text-shadow: #000 2px 2px 2px;
}
#holder {
	margin-left:auto;
	margin-right:auto;
	width:1200px;
	height:100%;
	margin-bottom:50px;
	
}

#tableTop 	{
background: url(images/tableTop.png) top left no-repeat;
width:100%;
height:220px;
left:0px;

}
#bodyHolder{
	float:left;
	height:100%;
	background:url(images/sideStrip.png) repeat-y left top;
	width:1300px;
}

.addressTop {
	background:url(images/contactBack.png) no-repeat left ;
	position:relative;
	height:65px;
	padding-left:135px;
	padding-top:50px;
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	top:145px;
	left :100px;	
}
	
 .addressTop, .addressTop a, .addressTop a:visited {
	font-size:24px;
	font-weight:bold;
	color:#06F;
	text-shadow:#030 2px 2px 1px, #030 0px -1px 1px ;
	
}

.mobileText {
	font-size:10px;
}


#content {
/*	background:url(images/backFade.png); */
	border:#FFF thin solid;
	border-radius:10px;
	float:left;
	width:650px;
	padding:10px;
	padding-top:40px;
	color:#000;
}


#footerHolder {
	clear:both;
	background:url(images/footer.png) no-repeat left top;
	height:80px;
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}
#footer {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	width:80%;
	padding-top:10px;
	text-shadow:#FFF -1px 0px 2px, #333 1px 2px 2px;
	color:#333;
}



#navTop{
	width:222px;
	float:left;
	
}
#nav{
	float:none;
	padding-left:0px;
	position:relative;
	left:-20px;
}



	
.address, .address a, .address a:visited {
	font-size: 12px;
	color:#333;
}
#fixedBottom {
	background:url(images/backFade.png) repeat;
	background-color:#FFF;
	position:fixed;
	bottom:0px;
	width:100%;
	padding:5px;
	margin-top:20px;
	border-top:#003 thin solid;
	text-shadow:#FFF -1px 0px 2px, #333 1px 2px 2px;
	text-align:center;
	font-size:18px;
}
#fixedBottom a, #fixedBottom a:visited {
	color:#333;
}
.addressDark, .addressDark a, .addressDark a:visited {
	font-size: 10px;
	text-align:right;
	color: #000;
	text-shadow:none;
	float:right;
	margin-right:50px
	
}
.logo {
	float:right;
}

a img{
	border:none;
}



.priceCatS {
	background:#CCC;
	background: url(images/backFade.png) repeat;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	border:#000 thin solid;
	border-radius:5px;
	padding:5px;
	margin-bottom:1px;
}



.priceCat {
	background:#CCC;
	background: url(images/backFade.png) repeat;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	border:#030 thin solid;
	border-radius:10px;
	padding:10px;
	margin-bottom:5px;
}
.priceCat h1{
}
.priceItem {
	color:#006;
	padding:5px;
	width:90%;
	border: thin solid #030;
	border-radius:5px;
	margin-bottom:3px;
	text-shadow: #666 2px 2px 4px ;
}
.pricePrice {
	color:#000;
	font-weight:bold;
	font-style:italic;
	float:right;
	padding:5px;
	text-shadow:#FFF -1px 0px 2px, #333 1px 2px 2px;
}
.all {
	clear:both;
}
.hideInitially{
	display:none;
}
.commentsBox {
	padding:10px;
	border: #003 thin solid;
	border-radius:10px;
	background:#333;
	background:url(images/backFade.png);
	color:#F30;
	font-style:italic;
	margin-bottom:5px;
}

.pdfImage {
	width:100px;
	float:left;
}
.pdfText {
	float:left;
	width:70%;
}
.pdfText, .pdfText a, .pdfText a:visited {
	text-decoration:none;
	font-size:12px;
}



 .offTitle {
	padding:10px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#FF0;
	text-shadow:#003 1px 1px 2px;
	
}
.offDesc, .offDesc a, .offDesc a:visited {
	padding:10px;
	text-align:center;
	text-decoration:none;
}
.dealerimg {
		float:right;
	color:#009;
	background-image: url(images/dealerBack.png);
	background-repeat: no-repeat;
	background-position: top ;
	font-size: 12px;
	height: 300px;
	width: 240px;
	padding-top: 20px;
	}

.dealerimg img {
	border:thin solid #333333;
width:150px;
}
.dealerimg a img {
border:none;
}

.testimonial, .testimonial a, .testimonial a:visited {
		font-size:12px;
		font-style:italic;
		text-decoration:none;
}
	

.noUnder, .noUnder a,	.noUnder a:visited {
text-decoration:none;
}
.active {
color:#FF0;
}
	
.offers {
	padding: 10 px;
	background-color:#FFF;
	border:#666;
	border-style:inset;
}
	
	
	
.photo {
	margin: auto;
	padding: 10px;
}
.showQuestion p {
	font-size: 14px;
	text-decoration: none;
}

	
.bodyText {
	font-size:11px;
	color:#003;
	line-height:20px;
	margin-top:0px;
	}
h1 {
	font-size: 20px;
	height: 40px;
	text-indent: 25px;
	color: #FFF;
	font-weight:bold;
	padding-top: 0px;
	line-height: 40px;
	background: url(images/h1Front.png) top center no-repeat;
	text-shadow: #000 4px 4px 4px;
	background-color:#06F;
	border:#CCC thin solid;
	border-radius:20px;
}

h4 {
	color:#06F;
	text-shadow:#333 1px, 2px, 4px;
}
.pageName{
	font-size: 18px ;
	color: #999999;
	line-height:24px;
	letter-spacing:0.2em;
	margin: 5px;
	}
	
.subHeader {
	font:bold 10px ;
	color: #996600;
	line-height:16px;
	letter-spacing:0.2em;
	}
	
.smallText {
	font-size: 10px ;
	color: #003;
	}
	
.navText {
	font-size: 13px ;
	color: #FFFFFF;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	background-color: #CCCCFF;
	}
ol li, ul li {
	color:#09F;
	line-height: 25px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 0.1;
	padding-left: 3em;
	list-style-position: inherit;
}

ul, ol {
	list-style-type: none;
	padding: 0;
	margin: 0;
}


.buttonUp{
	text-align:left;
	text-indent:50px;
	font-size:14px;
	height: 35px;
	padding-top:8px;
	background: url(images/buttonUp.png) no-repeat;
}

.buttonDown {
	text-align:left;
	text-indent:15px;
	font-size:14px;
	height: 35px;
	padding-top:8px;
	background: url(images/buttonDown.png) no-repeat;
}

.buttonDown {
	color:#FF0;
	font-weight:bold;
	text-shadow:#030 3px 2px 2px;
}
.buttonUp a,.buttonUp a:visited {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	text-shadow:#000 3px 2px 2px;
}


.center {
	text-align:center;
}
.left {
	text-align:left;
}




.areas {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.showQ {
	background:url(images/backFade.png);
	border:#030 thin solid;
	border-radius:10px;
	float:left;
	width:90%;
	padding:10px;	
}

.answer_block {
	font-style:italic;
}



.galleryHolder {
	float:left;
	width:90%;
	padding:5px;
	border: #030 thin solid;
	border-radius:10px;
	background:#033;
	background:url(images/backFade.png);
	color:#030;
	font-style:italic;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	}
.galleryText {
	padding:5px;
	color:#006;
	float:left;
	width:40%;
	color:#030;
	font-style:italic;
		font-size:12px;
}

.galleryImage {
	
float:left;
width:auto;
height:auto;
background-color:#FFF;
padding:5px;

outline:#333 thin solid;
}





.linkText {
border: #003 thin solid;
padding:10px;
border-radius:10px;
margin-left:5px;
margin-top:3px;
	width:50%;
	float:left;
	color:#003;
}

.linkText h1, .linkText h1 a, .linkText h1 a:visited{
	font-size:14px;
	text-align:center;
	background:none;
	text-shadow:none;
	color:#003;
}


.linkText li {
	background:none;
	}
.linkText a {
	font-size:14px; 
	text-align:center;
	text-decoration:none;
}
.linkText a:visited{
	font-size:14px;
	color:#000;
	text-align:center;
	}
	
.linkImage {
margin-top:3px;

float:left;
background-color:#FFF;
border:#030 thin solid;
padding:10px;
border-radius:10px;
width:40%;
}


/* FORM LAYOUT */

.formLabel {
	font-size:14px;
	font-weight:bold;
}
.formInput {
	
	background:url(images/backFade.png) repeat; 
	border:#09F medium solid;
	border-radius:10px;
	width:250px;
	height:40px;
	padding-left:10px;
	padding-right:10px;
	outline:none;
	overflow:hidden;
	font-size:16px;
	color:#09F;
	text-shadow:#003 1px 1px 2px;	
}
.formInput:focus, .formError:focus{
	border:#F60 medium solid;
border-radius:10px;
	width:250px;
	height:40px;
	outline:none;
	padding-left:10px;
	padding-right:10px;
	overflow:hidden;
	color:#F60;
	font-size:16px;
	text-shadow:none;
	text-shadow:#003 1px 1px 2px;
}

.messageBox{
	background:url(images/backFade.png) repeat; 
	border: #09F medium solid;
	border-radius:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	outline:none;
	font-size:16px;
	color:#09F;
	overflow:auto;
	text-shadow:#003 1px 1px 2px;
}
.messageBox:focus, .messageBox:focus{
	border:#F60 medium solid;
	border-radius:10px;
	outline:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	overflow:auto;
	color:#F60;
	font-size:16px;
	text-shadow:#003 1px 1px 2px;
}

.messageBox div {
	height:160px;
	top:0px;
	overflow:auto;
	border-bottom:#000 thin solid;
}

.vformInput {
	background:#a5e5fd;
	vertical-align:top;
	height:58px;
	width:130px;
	border:#009 solid thin;
	padding-left:5px;
	padding-right:10px;
	outline:none;
	overflow:hidden;
	color:#09F;
	text-indent:2px;
		font-size:18px;
}
.vformInput:focus, .vformError:focus{
	background:#f9970d;
	border:#009 solid thin;
	height:58px;
	width:130px;
	outline:none;
	padding-left:5px;
	padding-right:10px;
	overflow:hidden;
	color:#03F;
	font-size:18px;
	text-indent:2px;
}

select {
	background-color:#09F;
	color:#FFF;
	outline:none;
}

option{
	background-color:#0CF;
	text-indent:2px;
	padding:2px;
	height:25px;
	color:#FFF;
	outline:none;
}

	
.phone {
	margin-right:50px;
	float:right;
	top:40px;
	background: url(images/phone.png) no-repeat;
	height: 332px;
	width: 300px;
}
.phone .inner  {
	position: relative;
	left: 70px;
	top: 60px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	text-decoration:none;
}

.phone .inner a,.phone .inner a:link,.phone .inner a:visited {
text-decoration:none;
color: #FFFFFF
}

/* END FORM LAYOUT */

/* SIDE BAR */

.sideR {
	width:240px;
	float:left;
	vertical-align:top;
	height:100%;
}


.sideAd a,.sideAd a:visited{
	color:#003;
	text-decoration:none;

}

 .offTitle {
	padding:10px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#06F;
	text-shadow:#003 1px 1px 2px;
	
}
.offDesc, .offDesc a, .offDesc a:visited {
	padding:10px;
	text-align:center;
	text-decoration:none;
}
.dealerimg {
		float:right;
	color:#009;
	background-image: url(images/dealerBack.png);
	background-repeat: no-repeat;
	background-position: top ;
	font-size: 12px;
	height: 300px;
	width: 240px;
	padding-top: 20px;
	}

.dealerimg img {
	border:thin solid #333333;
width:150px;
}
.dealerimg a img {
border:none;
}
.sideGallery , .sideOffer, .testimonial, .sideAd {
	margin-left:5px;	
	background: url(images/backFade.png) repeat ;
	border:#003 thin solid;
	border-radius:5px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:10px;
	padding-right:10px;
	width: 190px;
	font-size:12px;
	float:left;
	margin-bottom:5px;
	color:#003;	
}
	
	
.testimonial {
		font-size:12px;
		font-style:italic;
	}
	
.sideGallery p,.sideGallery a,.sideGallery a:visited {
	padding-left:5px;
	padding-right:5px;
	color:#003;
	font-style:italic;
	font-size:12px;
	text-decoration:none;
}

.sideGallery img {
border:thin solid #333333;
width:158px;
height:110px;
padding:5px;
background:#FFF;
outline:#333 thin solid;
}
.sideGallery a img {
border:none;
}
.noUnder, .noUnder a,	.noUnder a:visited {
text-decoration:none;
}
.active {
	color:#FF0;
}
	
.offers {
	padding: 10 px;
	background-color:#FFF;
	border:#666;
	border-style:inset;
}
	

/* End Side bar */
/* SPECIAL OFFERS */

.specialOfferBox0 {
	
background : url(http://drivinginstructorsites.co.uk/specialBacks/independent) no-repeat;
width:600px;
height:224px;
margin-left:auto;
margin-right:auto;
text-align:center;

}

.specialOfferTitle0 {
	
font-size : 18px;
color :#FF0000;
font-family :Comic Sans MS;

}

.specialOfferText0 {

color : #000033;
font-family :Comic Sans MS;

}

/* End special offers */



.twitterBox {
	border: #003 thin solid;
	border-radius:10px;
	padding-right:10px;
	width:450px;
	margin-left:auto;
	margin-right:auto;
}




.monthHead, .dateHead {
	width:65px;
	text-align:center;
}

.monthHead {
	text-transform:capitalize;
	text-align:center;
	background-color:#F00;
	color:#FFF;
	border-left:#000 thin solid;
	border-right:#000 thin solid;
	border-top:#000 thin solid;
	}
.dateHead {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	background-color:#FFF;
	border-left:#000 thin solid;
	border-right:#000 thin solid;
	border-bottom:#000 thin solid;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	color:#000;
}
.w75 {
	width:75px;
	float:left;
}
.w100 {
	width:100px;
	float:left;
}

